Native Bundle 3.0 Install Problems


I cannot install Native Bundle 3.0 on my Windows system.


We have discovered an error that occurs on some Windows systems when installing Native Bundle 3.0.

This error will prevent the Plug-Ins from installing, particularly on non-English systems. If you encounter this error, pleaseĀ get in touch with the TC Support Team.

Share this page